import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AddusermailfoldermappingComponent } from './addusermailfoldermapping.component';

describe('AddusermailfoldermappingComponent', () => {
  let component: AddusermailfoldermappingComponent;
  let fixture: ComponentFixture<AddusermailfoldermappingComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AddusermailfoldermappingComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AddusermailfoldermappingComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
